Admins - Demande #4531

Mettre a jour Dotclear CandidatsFR en 2.16.9

06/04/2020 02:55 PM - Christian P. Momon

Status: Fermé Start date: 04/17/2020

Priority: Normale Due date:

Assignee: Christian P. Momon % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Juin 2020 Spent time: 0.00 hour

Difficulteé: 2 Facile

Description

Icinga2 nous prévient :

WARNING: current dotclear version is 2.16.8, latest stable is 2.16.9

Related issues:

Copied from Admins - Demande #4519: Mettre a jour Dotclear CandidatsFR en 2.16.8 Fermé 04/17/2020
Copied to Admins - Demande #4651: Mettre a jour Dotclear CandidatsFR en 2.17 Fermé 04/17/2020

History

#1 - 06/04/2020 02:55 PM - Christian P. Momon
- Copied from Demande #4519: Mettre a jour Dotclear CandidatsFR en 2.16.8 added

#2 - 06/04/2020 02:57 PM - Christian P. Momon

- Status changed from Nouveau to Résolu

Fait.

#3 - 07/01/2020 09:46 PM - Quentin Gibeaux

- Status changed from Résolu to Fermé

#4 - 08/14/2020 03:31 PM - Christian P. Momon
- Copied to Demande #4651: Mettre a jour Dotclear CandidatsFR en 2.17 added
